/* let course = {
    name: 'Javascript for Beginners',
    hours: 3
}; */

/* console.log(course.name);

course.name = 'Javascript Fundamentals';

console.log(course['name']);

let property = 'hours';
console.log(course[property]); */

//Arrays

/* let productColors = ['blue', 'green'];
productColors[0] = 42;

console.log(productColors[0]); */

//Function 29:00 left off. 